[Service]
Name=FMPService
Desc=\xe9\x9d\x9e\xe7\xa0\x81 POS \xe6\x8f\x92\xe4\xbb\xb6\xe6\x9c\x8d\xe5\x8a\xa1
StartType=0

[Plugin]
Path=../plugins
EntryService=com.fmp.home
Animation=1

[Log]
Path=log
Size=1
Level=4

[Home]
Server=http://115.159.226.87:20001/api/user/login
PartnerId=1371
StoreId=fm99999
PosId=fm1802
Position=1520, 266
CashierId=001

[Pay]
Server=https://115.159.18.100/api
Timeout=60

[Vip]
Server=http://jtest.sandload.cn/member_tianfu/service/restful/pos

[Syncer]
Interval=3
TaskUrl=http://115.159.33.143/api/fork/checkupdate
DeployPath=..
DownloadPath=download

[Takeout]
Server=http://wmpos.sandload.cn/api
Port=34953
Password=posoperator@freemud.cn
ShiftId=001
ShiftName=001
AutoConfirm=0
Entryurl=
Entryport=

[Printer]
Name=Microsoft XPS Document Writer
Mode=2
PaperWidth=80
